<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/list_bg"
    android:orientation="vertical"
    tools:context=".activity.GjcFuBangActivity">

    <include layout="@layout/title_tool_bar" />
    <!--上部-->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="20dp"
        android:layout_marginRight="20dp"
        android:layout_weight="5"
        android:background="@drawable/collect_item_shape"
        android:orientation="vertical">

        <!--运单区-->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="100dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <!--            第一行中第一列-->
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="start"
                android:orientation="vertical"
                android:paddingLeft="20dp"
                android:paddingTop="10dp"
                android:paddingRight="20dp"
                android:paddingBottom="10dp">
                <!--                文字-->
                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:text="平板车号" />

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="2dp"
                        android:text="*"
                        android:textColor="@color/red" />
                </LinearLayout>

                <!--                运单号-->
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="35dp"
                    android:layout_marginTop="10dp"
                    android:background="@drawable/input_shape"
                    android:gravity="center"
                    android:orientation="horizontal">

                    <EditText
                        android:id="@+id/carId"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="2dp"
                        android:layout_weight="1"
                        android:background="@drawable/input_edit_text"
                        android:imeOptions="actionDone"
                        android:inputType="text"
                        android:maxLines="1"
                        android:singleLine="true"
                        android:text=""
                        android:textColor="@color/colorPrimary"
                        android:textSize="25dp" />

                    <ImageView
                        android:id="@+id/carIdScan"
                        android:layout_width="40dp"
                        android:layout_height="32dp"
                        android:src="@mipmap/scan_code" />
                </LinearLayout>

            </LinearLayout>

            <!--            第一行中第二列-->
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="start"
                android:orientation="vertical"
                android:paddingLeft="20dp"
                android:paddingTop="10dp"
                android:paddingRight="20dp"
                android:paddingBottom="10dp">
                <!--                文字-->
                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="集装器编号" />

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="2dp"
                        android:text="*"
                        android:textColor="@color/red" />
                </LinearLayout>

                <!--                运单号-->
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="35dp"
                    android:layout_marginTop="10dp"
                    android:background="@drawable/input_shape"
                    android:gravity="center"
                    android:orientation="horizontal">

                    <EditText
                        android:id="@+id/uld"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="2dp"
                        android:layout_weight="1"
                        android:background="@drawable/input_edit_text"
                        android:imeOptions="actionDone"
                        android:inputType="text"
                        android:maxLines="1"
                        android:singleLine="true"
                        android:text=""
                        android:textColor="@color/colorPrimary"
                        android:textSize="25dp" />

                    <ImageView
                        android:id="@+id/uldScan"
                        android:layout_width="40dp"
                        android:layout_height="32dp"
                        android:src="@mipmap/scan_code" />
                </LinearLayout>

            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="start"
                android:orientation="vertical"
                android:paddingLeft="20dp"
                android:paddingTop="10dp"
                android:paddingRight="20dp"
                android:paddingBottom="10dp">
                <!--                文字-->
                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="地磅称重" />

                </LinearLayout>

                <!--                地磅称重-->
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="35dp"
                    android:layout_marginTop="10dp"
                    android:background="@drawable/input_shape"
                    android:gravity="center"
                    android:orientation="horizontal">

                    <EditText
                        android:id="@+id/dibangWeight"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="2dp"
                        android:layout_weight="1"
                        android:background="@drawable/input_edit_text"
                        android:imeOptions="actionDone"
                        android:inputType="numberDecimal"
                        android:maxLines="1"
                        android:singleLine="true"
                        android:text=""
                        android:textColor="@color/red"
                        android:textSize="25dp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="5dp"
                        android:text="KG" />

                    <ImageView
                        android:id="@+id/dibangWeightScan"
                        android:layout_width="25dp"
                        android:layout_height="25dp"
                        android:layout_marginRight="10dp"
                        android:src="@mipmap/dibang_icon" />
                </LinearLayout>

            </LinearLayout>
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="2dp"
            android:background="@drawable/dash_line"
            android:layerType="software" />
        <!--主内容区-->
        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:overScrollMode="never">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <!--            主内容区-->
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">
                    <!--第一列-->
                    <LinearLayout
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center_horizontal"
                        android:orientation="vertical">

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="80dp"
                            android:gravity="start"
                            android:orientation="vertical"
                            android:paddingLeft="20dp"
                            android:paddingTop="10dp"
                            android:paddingRight="20dp"
                            android:paddingBottom="10dp">
                            <!--                文字-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="平板车自重" />

                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="30dp"
                                android:layout_marginTop="5dp"
                                android:background="@drawable/input_shape"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/carWeight"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:enabled="false"
                                    android:imeOptions="actionDone"
                                    android:inputType="numberDecimal"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text="" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginRight="5dp"
                                    android:text="KG" />

                            </LinearLayout>

                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="80dp"
                            android:gravity="start"
                            android:orientation="vertical"
                            android:paddingLeft="20dp"
                            android:paddingTop="10dp"
                            android:paddingRight="20dp"
                            android:paddingBottom="10dp">
                            <!--                文字-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="板型" />

                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="30dp"
                                android:layout_marginTop="5dp"
                                android:background="@drawable/input_shape"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/boardType"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:imeOptions="actionDone"
                                    android:inputType="text"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text="" />
                            </LinearLayout>

                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="80dp"
                            android:gravity="start"
                            android:orientation="vertical"
                            android:paddingLeft="20dp"
                            android:paddingTop="10dp"
                            android:paddingRight="20dp"
                            android:paddingBottom="10dp">
                            <!--                文字-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="探板收口" />

                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="30dp"
                                android:layout_marginTop="5dp"
                                android:background="@drawable/input_shape"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <Button
                                    android:id="@+id/plClose"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:gravity="start"
                                    android:text="" />
                            </LinearLayout>

                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="80dp"
                            android:gravity="start"
                            android:orientation="vertical"
                            android:paddingLeft="20dp"
                            android:paddingTop="10dp"
                            android:paddingRight="20dp"
                            android:paddingBottom="10dp">
                            <!--                文字-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="IMP代码" />

                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="30dp"
                                android:layout_marginTop="5dp"
                                android:background="@drawable/input_shape"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/dgrCode"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:imeOptions="actionDone"
                                    android:inputType="text"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text="" />
                            </LinearLayout>

                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="80dp"
                            android:gravity="start"
                            android:orientation="vertical"
                            android:paddingLeft="20dp"
                            android:paddingTop="10dp"
                            android:paddingRight="20dp"
                            android:paddingBottom="10dp">
                            <!--                文字-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="目的港" />

                                <TextView
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_marginLeft="2dp"
                                    android:text="*"
                                    android:textColor="@color/red" />
                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="30dp"
                                android:layout_marginTop="5dp"
                                android:background="@drawable/input_shape"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/fdest"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:enabled="false"
                                    android:imeOptions="actionDone"
                                    android:inputType="text"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text="" />
                            </LinearLayout>

                        </LinearLayout>

                    </LinearLayout>

                    <!--第二列-->
                    <LinearLayout
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center_horizontal"
                        android:orientation="vertical">

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="80dp"
                            android:gravity="start"
                            android:orientation="vertical"
                            android:paddingLeft="20dp"
                            android:paddingTop="10dp"
                            android:paddingRight="20dp"
                            android:paddingBottom="10dp">
                            <!--                文字-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="集装器自重" />

                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="30dp"
                                android:layout_marginTop="5dp"
                                android:background="@drawable/input_shape"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/uldWeight"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:enabled="false"
                                    android:imeOptions="actionDone"
                                    android:inputType="numberDecimal"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text="" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginRight="5dp"
                                    android:text="KG" />

                            </LinearLayout>

                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="80dp"
                            android:gravity="start"
                            android:orientation="vertical"
                            android:paddingLeft="20dp"
                            android:paddingTop="10dp"
                            android:paddingRight="20dp"
                            android:paddingBottom="10dp">
                            <!--                文字-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="高度" />

                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="30dp"
                                android:layout_marginTop="5dp"
                                android:background="@drawable/input_shape"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/height"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:imeOptions="actionDone"
                                    android:inputType="numberDecimal"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text="" />
                            </LinearLayout>

                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="80dp"
                            android:gravity="start"
                            android:orientation="vertical"
                            android:paddingLeft="20dp"
                            android:paddingTop="10dp"
                            android:paddingRight="20dp"
                            android:paddingBottom="10dp">
                            <!--                文字-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="探板尺寸" />

                                <TextView
                                    android:id="@+id/plCloseSizeMust"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_marginLeft="2dp"
                                    android:text="*"
                                    android:textColor="@color/red"
                                    android:visibility="gone" />
                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="30dp"
                                android:layout_marginTop="5dp"
                                android:background="@drawable/input_shape"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/plCloseSize"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:enabled="false"
                                    android:imeOptions="actionDone"
                                    android:inputType="numberDecimal"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text="" />
                            </LinearLayout>

                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="80dp"
                            android:gravity="start"
                            android:orientation="vertical"
                            android:paddingLeft="20dp"
                            android:paddingTop="10dp"
                            android:paddingRight="20dp"
                            android:paddingBottom="10dp">
                            <!--                文字-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="航班日期" />

                                <TextView
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_marginLeft="2dp"
                                    android:text="*"
                                    android:textColor="@color/red" />
                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="30dp"
                                android:layout_marginTop="5dp"
                                android:background="@drawable/input_shape"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <Button
                                    android:id="@+id/fdate"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:enabled="false"
                                    android:gravity="start"
                                    android:text="" />
                            </LinearLayout>

                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="80dp"
                            android:gravity="start"
                            android:orientation="vertical"
                            android:paddingLeft="20dp"
                            android:paddingTop="10dp"
                            android:paddingRight="20dp"
                            android:paddingBottom="10dp">
                            <!--                文字-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="货物类型" />

                                <TextView
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_marginLeft="2dp"
                                    android:text="*"
                                    android:textColor="@color/red" />
                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="30dp"
                                android:layout_marginTop="5dp"
                                android:background="@drawable/input_shape"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <Button
                                    android:id="@+id/cargoType"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:gravity="start"
                                    android:text="" />
                            </LinearLayout>

                        </LinearLayout>
                    </LinearLayout>

                    <!--第三列-->
                    <LinearLayout
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center_horizontal"
                        android:orientation="vertical">

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="80dp"
                            android:gravity="start"
                            android:orientation="vertical"
                            android:paddingLeft="20dp"
                            android:paddingTop="10dp"
                            android:paddingRight="20dp"
                            android:paddingBottom="10dp">
                            <!--                文字-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="总重" />

                                <TextView
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_marginLeft="2dp"
                                    android:text="*"
                                    android:textColor="@color/red" />
                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="30dp"
                                android:layout_marginTop="5dp"
                                android:background="@drawable/input_shape"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/totalWeight"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:enabled="false"
                                    android:imeOptions="actionDone"
                                    android:inputType="numberDecimal"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text="" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginRight="5dp"
                                    android:text="KG" />

                            </LinearLayout>

                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="80dp"
                            android:gravity="start"
                            android:orientation="vertical"
                            android:paddingLeft="20dp"
                            android:paddingTop="10dp"
                            android:paddingRight="20dp"
                            android:paddingBottom="10dp">
                            <!--                文字-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="装机重" />

                                <TextView
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_marginLeft="2dp"
                                    android:text="*"
                                    android:textColor="@color/red" />

                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="30dp"
                                android:layout_marginTop="5dp"
                                android:background="@drawable/input_shape"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/netWeight"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:enabled="false"
                                    android:imeOptions="actionDone"
                                    android:inputType="numberDecimal"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text="" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginRight="5dp"
                                    android:text="KG" />

                            </LinearLayout>

                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="80dp"
                            android:gravity="start"
                            android:orientation="vertical"
                            android:paddingLeft="20dp"
                            android:paddingTop="10dp"
                            android:paddingRight="20dp"
                            android:paddingBottom="10dp">
                            <!--                文字-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="货重" />

                                <TextView
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_marginLeft="2dp"
                                    android:text="*"
                                    android:textColor="@color/red" />
                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="30dp"
                                android:layout_marginTop="5dp"
                                android:background="@drawable/input_shape"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/cargoWeight"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:enabled="false"
                                    android:imeOptions="actionDone"
                                    android:inputType="numberDecimal"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text="" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginRight="5dp"
                                    android:text="KG" />

                            </LinearLayout>

                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="80dp"
                            android:gravity="start"
                            android:orientation="vertical"
                            android:paddingLeft="20dp"
                            android:paddingTop="10dp"
                            android:paddingRight="20dp"
                            android:paddingBottom="10dp">
                            <!--                文字-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="航班号" />

                                <TextView
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_marginLeft="2dp"
                                    android:text="*"
                                    android:textColor="@color/red" />
                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="30dp"
                                android:layout_marginTop="5dp"
                                android:background="@drawable/input_shape"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/fno"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:enabled="false"
                                    android:imeOptions="actionDone"
                                    android:inputType="text"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text="" />
                            </LinearLayout>

                        </LinearLayout>

                    </LinearLayout>
                </LinearLayout>

                <!--            备注-->
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="80dp"
                    android:gravity="start"
                    android:orientation="vertical"
                    android:paddingLeft="20dp"
                    android:paddingTop="10dp"
                    android:paddingRight="20dp"
                    android:paddingBottom="10dp">

                    <!--                文字-->
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="备注" />

                    </LinearLayout>
                    <!--内容-->
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="30dp"
                        android:layout_marginTop="5dp"
                        android:background="@drawable/input_shape"
                        android:gravity="center"
                        android:orientation="horizontal">

                        <EditText
                            android:id="@+id/remark"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_marginLeft="2dp"
                            android:layout_weight="1"
                            android:background="@drawable/input_edit_text"
                            android:imeOptions="actionDone"
                            android:inputType="text"
                            android:maxLines="1"
                            android:singleLine="true"
                            android:text="" />

                    </LinearLayout>

                </LinearLayout>

            </LinearLayout>
        </ScrollView>

    </LinearLayout>

    <!--    底部-->
    <LinearLayout

        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:orientation="horizontal"
        android:padding="5dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1" />

            <TextView
                android:id="@+id/submit"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@drawable/submit_shape"
                android:gravity="center"
                android:text="完成过磅"
                android:textColor="@color/white" />


            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1" />


        </LinearLayout>


    </LinearLayout>

</LinearLayout>